Lighttpd in Trusty LTS official repo is almost 3 years old (1.4.33)

Asked by Marston Jeffrey Fleming on 2017-04-22

Lighttpd is currently at 1.4.45, according to the developer the version available through 14.04 trusty lts official Ubuntu repo, 1.4.33, is quite an old buggy impementation of lighttpd. Is it possible to get someone to push an upgrade to the repo? There are apparenty a number of fixes in 1.4.40, as per https://redmine.lighttpd.net/boards/2/topics/7312?r=7313#message-7313

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu lighttpd Edit question
Assignee:
No assignee Edit question
Last query:
2017-04-22
Last reply:
2017-04-23

Lighttpd is currently at 1.4.5, according to the developer the version available through 14.04 trusty lts official Ubuntu repo is 1.4.33. Is it possible to get someone to push an upgrade to the repo? There are apparenty a number of fixes in 1.4.40, as per https://redmine.lighttpd.net/boards/2/topics/7312?r=7313#message-7313

I suggest you report a bug. If the bug and security fixes are significant then the package will be updated sooner rather than later

Can you help with this problem?

Provide an answer of your own, or ask Marston Jeffrey Fleming for more information if necessary.

To post a message you must log in.